Subject: Re: CCL:combining different basis sets - an addition

From: [email-masked] (Per-Ola Norrby)
Date: Wed, 29 Nov 1995 11:10:00 +0100

Moshe Olshansky wrote <<first part deleted>>:
>
>P.S. and now I have an additional question:
>     I am a mathematician,  not a chemist,  so let me look at the
>     basis sets purely mathematically.  If one has a complete (and
>     hence necessarily infinite) basis set,  he/she gets a limit
>     of Hartree-Fock model.  Otherwise (with limited basis set) one
>     gets some approximation to this limit and the more complete the
>     basis set is the better is the approximation.  Now assume one
>     uses a certain "standard" basis set and gets some result (from
>     Hartree-Fock model).  And now we add ANY additional function to
>     this basis set.  This does not make the basis set less complete
>     and so it should lead to at least as good (or even better) an
>     approximation as the original basis did (it is also possible
>     to get the original solution by taking that additional function
>     with zero coefficient for every electron).
>     Is there anything wrong with this statement?

        It of course depends on what you mean with "better".  The SCF will
minimize the energy, adding any new function should give an energy closer
to the HF limit.  However, most of the time this is not really interesting.
When you want energies, you usually want relative energies, and then it's
quite important that you make the same approximations, that is, calculate
at a constant level of theory, so that systematic errors cancel.  Also, as
you said in the part of the message I deleted, adding functions in an
unbalanced way will definitely affect the charge distribution, probably not
making it "better" :-)  Specific questions can sometimes be answered by
including functions that are not atom-centered, but then you get the
problem of findning a completely reproducable way of doing that for any
system.

        Per-Ola Norrby

^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^^
  ---  Bureaucracy is a challenge to be conquered with a
       righteous attitude, a tolerance for stupidity, and
       a bulldozer when necessary
                                    --  Peter's Law 15.
 *  Per-Ola Norrby
 *  The Royal Danish School of Pharmacy, Dept. of Med. Chem.
 *  Universitetsparken 2, DK 2100 Copenhagen, Denmark
 *  tel. +45-35376777-506, +45-35370850    fax +45-35372209
 *  Internet: [email-masked], [email-masked]